gutemine Erweiterungen

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • Sven H wrote:


      Das gutemine-Feed-Plugin kann man sich derzeit nur hier herunterladen und muss es dann noch lokal auf der Box installieren:
      sourceforge.net/projects/gutemine/
      Heißt das, wenn ich das neuste AutoPIN suche brauche ich den kompletten Feed?
      --
      Gruß aus Thüringen!
      Frank P.

      Hardware: DM7080/DM920 - Merlin 4 OE2.5
    • @fpechmann
      Ja, genauso ist das.

      An die aktuellen gutemine-Plugins kommt man im Normalfall nur, wenn man das gutemine-Feed-Plugin installiert, was dann wiederum auch ermöglicht, dass man darüber dann auch immer sofort die folgenden Updates installieren kann.
      Somit sollte es zukünftig auch weniger User geben, die unwissend eine veraltete Version nutzen und sich mit längst gefixten Fehlern einer alten Version rumärgern ;)

      Es gibt derzeit keine direkten Download-Links für die aktuellen gutemine-Plugins, um sie dann wie bisher lokal auf der Box zu installieren.
      Gruß Sven (aka Dreamy)

      (DM920 mit unstable OE2.5 DMM)

      The post was edited 1 time, last by Sven H ().

    • Sven H wrote:


      Es gibt derzeit keine direkten Download-Links für die aktuellen gutemine-Plugins, um sie dann wie bisher lokal auf der Box zu installieren.
      Blöde Idee. :) ann hoffe ich, die Version 5.4 von hier tut lange seinen Dienst. ich lass mich nicht zu einem PlugIn zwingen, nur weil ich ein PlugIn brauch.
      --
      Gruß aus Thüringen!
      Frank P.

      Hardware: DM7080/DM920 - Merlin 4 OE2.5
    • hmich wrote:

      gutemine möchte halt den Feed und ist wohl auch als Abhängigkeit so zum Beispiel im control File von dBackup so eingetragen:


      Depends: tar, pigz, xz, enigma2-plugin-systemplugins-gutemine (>=2.4)
      Diese Abhängigkeit ist mittlerweile in allen Plugins

      Lustig ist, das im gutemine feed und wohl auch anderen plugins das aktuelle enigma2 als Abhängigkeit drinnen ist, obwohl das für die Funktionalität nicht relevant ist
      d.h. Updatezwang oder keines der aktuellen plugins ist mehr nutzbar wenn man nicht die aktuelle enigma2 Version nutzt - Pech für stable release Nutzer oder Updateverweigerer


      Aber das @gutemine allen ihren Willen und Launen alternativ- und kompromisslos aufzwingen will ist ja keine Neuigkeit.

      Ich bin schon auf den shitstorm gespannt, wenn @gutemine aus einer Laune heraus den feed abdreht. Dann ist Schicht im Schacht, wenn man die .deb's nicht lokal hortet ... =)

      Und das kommt sicher - früher oder später ...
      Gruß Fred

      Die Dreambox ist tot, es lebe die Dreambox

      The post was edited 2 times, last by Fred Bogus Trumper ().

    • Fred Bogus Trumper wrote:

      ...Lustig ist, das im gutemine feed und wohl auch anderen plugins das aktuelle enigma2 als Abhängigkeit drinnen ist, obwohl das für die Funktionalität nicht relevant ist
      Naja, das stimmt nicht ganz ;)
      Das Plugin nutzt den eFileWatcher, wo erst mit dem letzten e2-Update ein Fehler behoben wurde.
      Ohne das letzte e2-Update funktioniert das Plugin dann nicht wie gewollt ;)
      Gruß Sven (aka Dreamy)

      (DM920 mit unstable OE2.5 DMM)
    • geminilocale mit einem Paketmanager und nichts anderes ist das Feed-Plugin von gutemine gleichzusetzen ist aber schon an den Haaren herbeigezogen. Diesen unnötigen Zusatz braucht es einfach nicht. Damit die Plugins in der Softwareverwaltung angezeigt werden, gibt es andere Möglichkeiten.
      Vielleicht setzt man dann künftig Converter und Renderer die für ein Plugin benötigt werden auch mit einem eigenständigen Plugin gleich.
    • Das Feed-Plugin läuft auf meine Boxen ohne Probleme. Die von mir zur Zeit genutzen Plugins von gutemine sind aktuell und laufen auch ohne Probleme. Vielen Dank für Arbeit.
      1 X 920 uhd mit 1 x FBC Multistream DVB-S2X an OLED65C97LA, 1 x 7080 HD mit 4 TB HDD an 55UM74507LA, 2 x Dreambox One , 1 x 525 Combo :]
    • Es steht doch jedem frei, das gutemine-Feed-Plugin zu benutzen oder auch nicht. Es steht ja auch jedem frei, die gewünschten Plugins seber zu entwickeln, wenn derjenige sich nicht abhängig machen möchte.

      Ich kann das nicht und bin deshalb gutemine dankbar, dass es inzwischen einen stabilen Weg gibt, gutemines Plugins komfortable upzudaten (automatisch mit dem NN²-Update) und zu benutzen.
    • gutemine Erweiterungen

      Moin,

      Ich bin auf der Suche nach dem letzten EPGImport fürs DreamOS, laut Gutemine soll das Version r203 sein.
      Im git ist man schon bei r219 aber er hat keine Lust mehr das an das DreamOS anzupassen.
      Da der EPG Import meines IPTV Anbieters mit dem neuen EPGLoad Plugin von Gutemine nicht funktioniert wollte ich das gerne mal mit EPGImport versuchen.
      Kann mir jemand sagen wo ich diese Version zum Download finde? Habe schon gesucht aber nichts finden können..

      Danke und Gruß

      Gesendet von meinem SM-G960F mit Tapatalk